# Variable DocumentGridType`Const`

DocumentGridType: {
DEFAULT: "default";
LINES: "lines";
LINES_AND_CHARS: "linesAndChars";
SNAP_TO_CHARS: "snapToChars";
} = ...

#### Type declaration

- ##### `Readonly` DEFAULT: "default"

- ##### `Readonly` LINES: "lines"

- ##### `Readonly` LINES_AND_CHARS: "linesAndChars"

- ##### `Readonly` SNAP_TO_CHARS: "snapToChars"

- Defined in file/document/body/section-properties/properties/doc-grid.ts:21

Generated using TypeDoc